@charset "utf-8";
/* CSS Document */
/* ---reset.css--- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

html{background:url(../images/side_deco.jpg)top center repeat,#f9bcc4; background-size: 100% auto;}
header { position: absolute; top: 0; left: 0; z-index: 1;}

html, body {font-family: 源流明朝;}

/* PC */
.WRAPPER{ position:relative; width:100%; min-width:1200px; margin:0 auto; overflow:hidden;}
 	@media screen and ( max-width: 991px ){
		.WRAPPER{ min-width:100%;}}
.container { overflow: hidden; }
.topbox { position: relative; width: 1200px; margin: auto;}
.kv_pc {
	width: 100%;
	position: relative;
	text-align: center;
	display: flex;
	justify-content: center;
	background-size: 100% auto;
	margin: auto;
	flex-wrap: wrap-reverse;
}
.kv_pc img { display: block; text-align: center; width: 100%; background-size: 100% auto;}
.kv_m { display: none; }
.kv_m img { display: block; }
.kv_m a {font-size: 0; display: block; }
.for_pc{ display: block; }
.for_m { display: none; }
.banner {padding:0 0 0 0;}

/*元件調整 */
.zasshi3 ul { margin: 20px auto 0;}
.collect_5x6 .h-row li {border-radius:.5em;}
.hightlight_5p li,.hightlight li,.collect_5x6 .s-row li {border-radius:.5em; overflow: hidden;}





/*左960AD右兩品 */
.boxmix-forbn .box-mix {
    align-items: center;
    padding: 10px;
    justify-content: center;
    background: #ffedd3;
    border-radius: .5em;
}
.boxmix-forbn .box-mix ul{align-items: center;justify-content: center;}
.boxmix-forbn .box-mix ul.quotes{width: 690px;margin: 0;align-items: center;justify-content: center;}
.boxmix-forbn .box-mix ul.quotes li{background: transparent;padding:0px;width: 670px;}
.boxmix-forbn .box-mix ul.quotes img{width: 100%;max-width: 100%;height: auto;}
.boxmix-forbn .box-mix ul.hightlight{width: 420px;}
.boxmix-forbn .box-mix ul.hightlight li{width: 200px;}
.boxmix-forbn .box-mix ul.hightlight li img{width: 200px;height: 200px;object-fit: contain;}
@media screen and ( max-width: 991px ){
.boxmix-forbn .box-mix ul.quotes{width:94vw;}
.boxmix-forbn .box-mix ul.hightlight{width:100%;}
.boxmix-forbn .box-mix ul.hightlight li{width:46vw;}
.boxmix-forbn .box-mix ul.hightlight li img{width:46vw;height:46vw;}
}



/* m */
@media screen and ( max-width: 991px ){
	html{background: url("../images/side_deco_m.jpg")top center repeat;}
	.kv_m { display: block; width: 100%; }
	.kv_m img {  width: 100%; }
	.kv_pc { display: none; }
	.container {width: 100%; min-width: auto; }
	.for_pc{ display: none; }
	.for_m { display: block; }

	/* 元件調整 */
	.zasshi3 ul { margin: 0 auto;}
}




/* =================================================== 通用設定 =================================================== */
/* ------------------ color ------------------ */
.hightlight_5p .font h4,
.hightlight .font h4,
.alternate ul:nth-child(even) li:last-child,
.zasshi3 ul li .font p,
.collect_5x6 .special,
.collect_5x6 .s-row h4 {
	background: #fa6659;
}


.alternate ul:nth-child(odd) li:first-child,
.dis-for-zasshi3,
.zasshi3-buy {
	background: #f03f3f;
}

.half ul,
.recommend_2p li,
.zasshi3 ul li {
	border-radius: .5em;
	background: #ffedd3;
}

.zasshi3 ul li h4 {
	color: #282828;
}


/* ------------------ bg ------------------ */
.bg_1200 {
    width: 1200px;
    min-width: 1200px;
    margin: -60px auto 0;
    border-radius: 15px;
}

@media screen and (max-width: 991px) {
	.bg_1200 {
			width: 100%;
			min-width: 100%;
			margin: 0 auto;
			padding: 2vw 0;
	}
}







/* ------------------ 安全字 ------------------ */
.notice {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding: 10px 0;
    font-size: 1rem;
    line-height: 1.2rem;
    font-weight: 300;
    color: #000;
    position: relative;
    z-index: 1;
}

/* ------------------ 架構標 ------------------ */
@font-face { font-family: 源流明朝; src: url("../font/GenRyuMin-M.ttc");}
	.titleC.btt {
		position: relative;
		background: url("../images/btt_2.png")top center no-repeat;
		background-size: contain;
		padding: 30px 0;
		margin: 200px auto 20px;
	}

	.titleC.btt::before {
		content: "";
		position: absolute;
		top: 0;
		left: 50%;
		transform: translate(-50%, -84%);
		width: 100%;
		max-width: 802px;
		aspect-ratio: 802 / 230;
		background: url("../images/btt_1.png") center top no-repeat;
		background-size: contain;
		z-index: 1;
		pointer-events: none;
	}

	.titleC.btt::after {
		content: "";
		position: absolute;
		top: -35%;
		left: 63%;
		transform: translate(-50%, -50%);
		width: 100%;
		max-width: 433px;
		aspect-ratio: 433 / 171;
		background: url("../images/btt_3.png") center top no-repeat;
		mix-blend-mode: screen;
		background-size: contain;
		z-index: 1;
		pointer-events: none;
	}

		.titleC h2 {
			font-family: 源流明朝;
			color:#ffedd3;
			font-size: 4rem;
			font-style: italic;
		}

		.titleC.btt h2 span {
		margin-left: 16px;
		}

		.titleC h3 {
			font-family: 源流明朝;
			font-size: 3rem;
		}



@media screen and (max-width: 991px) {
	.titleC.btt {
		width: 100%;
		max-width: 100%;
		margin: 20vw auto 0;
		padding: 2vw 0;
		background-size: 96vw auto;
		}

	.titleC.btt h2 span {margin-left: 2vw;}

	.titleC h2 {font-size: 2.8rem;}
	.titleC h3 {font-size: 2rem;}


}







/* =================================================== 版頭設定 =================================================== */
/* =================================================== 版頭設定 =================================================== */
/* ------------------  版頭動畫  ------------------ */
.kv_pc {position: relative;}
.kv_items {position: absolute;}
.kv_bg {width: 100%;}

img.kv_title {
    top: calc((501 / 1920) * 100%);
    left: calc((375 / 1920) * 100%);
    width: calc((811 / 1920) * 100%);
    animation: bounceIn 5s ease-in-out .5s;
	z-index: 1;
}

img.kv_product {
    top: calc((413 / 1920) * 100%);
    left: calc((1050 / 1920) * 100%);
    width: calc((817 / 1920) * 100%);
    animation: bounceInDown 3s ease-in-out 3s;
    z-index: 0;
    animation-delay: .1s;
}



@keyframes jump1 {
	0% {
	  transform: translateY(0);
	}
	25% {
	  transform: translateY(30px);
	}
	55% {
	  transform: translateY(35px);
	}
	75% {
	  transform: translateY(-5px);
	}
	100% {
	  transform: translateY(0);
	}
  }


/* ------------------  攻略  ------------------ */
.block_00 {
	width: 100%;
	position: relative;
	margin: -40px auto;
	padding: 40px 0 50px;
	background: url("../images/bg_0.jpg")top center no-repeat,#f9bcc4;
	background-size: 100% auto;
	-webkit-mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 1) 90%, rgba(0, 0, 0, 0) 100%);
	mask-image: linear-gradient(to bottom, rgba #000000 (0, 0, 0, 1) 90%, rgba(0, 0, 0, 0) 100%);
}

.block_00 ul {
    width: 1200px;
    padding: 0 0 0 0;
    margin: 20px auto;
    display: flex;
    justify-content: space-between;
}

.a1 {animation: bounceInUp; animation-delay: 0s;}
.a2 {animation: bounceInUp; animation-delay:.5s;}
.a3 {animation: bounceInUp; animation-delay: 1s;}
.a4 {animation: bounceInUp; animation-delay: 1.5s;}



@media screen and ( max-width: 991px ){
	.block_00 {
    background: none;
    padding: 0 0;
    margin: 0 auto;
	-webkit-mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 1) 100%, rgba(0, 0, 0, 0) 100%);
	mask-image: linear-gradient(to bottom, rgba #000000 (0, 0, 0, 1) 100%, rgba(0, 0, 0, 0) 100%);
}
	.block_00 ul { width:100%;display: flex; flex-wrap: wrap;padding: 0 0 0 0; margin: 0 auto; justify-content: center;}
	.block_00 ul li { margin:1vw;}
    .block_00 img {display: block; width:46vw;}
	.block_00 img.for_pc {display: none;}
	.block_00 img.for_m {display: block; width:100%;}
}



/* =================================================== 版身設定 =================================================== */
/*------------------ 輪播點點 ------------------ */
.slick-dots li button:before{font-size: 40px !important;}
.slick-dots li.slick-active button:before{color: #ffdc94 !important;}

/*------------------ KEYWORD ------------------ */
.keywordA li {
    flex-grow: 1;
    text-align: center;
    overflow: hidden;
    padding: 15px 20px;
    background: #fff;
    border-radius: 99em;
    border: none;
    box-shadow: none;
}


/*------------------ 分類ICON ------------------ */
.film-genre ul {margin: 10px 0;}
.film-genre li { width: 290px; height: 290px; margin: 6px; border-radius:50%; background: #fff;border: 2.5px #fa6659 solid;}
.film-genre img{ width: 105%; height:auto; object-position:-10px 0px; }
.film-genre .font { width: 290px; height: 290px; display: flex; justify-content: center; align-items: center; left: 0; right: 0;}
.film-genre .font h4 { line-height:initial; font-weight: normal; padding:10px; font-size: 45px;  }

@media screen and ( max-width: 991px ){
	.film-genre li { width: 45vw; height: 45vw; margin: 1vw; }
	.film-genre .font { width: 45vw; height: 45vw;}
	.film-genre .font h4 { line-height:initial;    font-size: 30px;}
	.film-genre img { width: 45vw; height: 45vw; object-position: 100% 100%; }
	.film-genre li:hover .font { display: flex;  }
}


/* ------------------ 五品特殊 ------------------ */
.special_5p_1{margin: 60px 0 30px;}
.special_5p_1 .hightlight_5p {
	width: 1160px;
	margin: 0 auto;
	padding: 10px 0;
	background: #ffedd3;
	border-radius: .5em;
}

.special_5p_1 .hightlight_5p ul {
	align-items: flex-end;
}

.special_5p_1 .hightlight_5p ul li {
	height: auto;
	margin-top: 0;
}

.special_5p_1 .hightlight_5p ul li:first-child {
	width: 240px;
	height: auto;
}

.special_5p_1 .hightlight_5p ul li:first-child img {
	width: 240px;
	height: 240px;
}

.special_5p_1 .title_AA h3 {
    /* font-family: 蒙纳电脑体繁; */
    color: #ffff;
    border-left: none;
    font-size: 2.6rem;
    letter-spacing: 3px;
    padding: 48px 0;
    width: 100%;
    display: flex;
    position: absolute;
    justify-content: center;
    align-items: center;
    left: 85px;
    top: -30px;
    background: url("../images/title_AA.png") top center no-repeat;
}

.special_5p_1 .hightlight_5p ul li h4 {
	background: #fa6659;
}

.title_AA .more {
    padding: 10px 0;
    top: 25px;
    right: 35px;
}

.subtitle .more a {
    color: #fff;
    background: #fa6659;
    border-radius: 99em;
    padding: .5em;
}

@media screen and (max-width: 991px) {
	.special_5p_1 {
		width: 100%;
		margin: 5vw auto;
	}

	.special_5p_1 .hightlight_5p {
		width: 100vw;
		margin: 0 auto 0;
		padding: 2vw 0;
	}

	.special_5p_1 .hightlight_5p ul li:first-child {
		width: 100%;
	}

	.special_5p_1 .hightlight_5p ul li:first-child img {
		width: 45vw;
		height: 45vw;
	}

	.special_5p_1 .title_AA {
		margin: 2vw auto;
		height: auto;
	}

	.special_5p_1 .title_AA h3 {
		background: url("../images/title_AA_m.png") top center no-repeat;
		background-size: contain;
		padding: 5vw 0;
		position: relative;
		left: 0;
		top: 0;
		font-size: 2rem;
		text-align: center;
	}

	.title_AA .more {
		padding: 2vw;
		right: 5vw;
		top: 7vw;
	}

	.subtitle .more a {
		background: #fff;
		color: #282828;
		padding: 1vw 2vw;
	}

}

/*---- 日期設定輪播 ----*/
.swiper {
	position: relative;
	background-color: #f48bb1;
}

.swiper-slide a {
	display: block;
}

.swiper-slide img {
	width: 100%;
}

.swiper-button-next,
.swiper-button-prev {
	top: var(--swiper-navigation-top-offset, 60%)
}

:root {
	--swiper-navigation-size: 60px !important;
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
	opacity: 1;
	pointer-events: unset;
}

.swiper-button-next:after,
.swiper-button-prev:after {
	content: "";
	background-image: url("../images/arrow.svg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: 30% auto;
	display: block;
	border-radius: 100%;
	width: 30px !important;
	height: 30px !important;
	background-color: #b32844;
	opacity: 1;
	font-size: 0px !important;
	font-family: serif !important;
}

@media screen and (max-width: 991px) {

	.swiper-button-next:after,
	.swiper-button-prev:after {
		width: 26px;
		height: 26px;
	}
}

.swiper-button-next:after {
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
}

.swiper-button-prev,
.swiper-rtl .swiper-button-next {
	left: 15px;
	top: 49%;
}

.swiper-button-next,
.swiper-rtl .swiper-button-prev {
	right: 15px;
	top: 49%;
}

.swiper-brand a {
	position: relative;
	margin: 10px 0;
}

.swiper-brand .font {
	position: absolute;
	top: 20px;
	left: 20px;
	-moz-text-align-last: left;
	text-align-last: left;
}

.swiper-brand ul {
    font-size: 40px;
    text-align: center;
    color: #282828;
    font-weight: 600;
    line-height: 60px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
	padding:10px;
}

.swiper-brand big {
	color: #b32844;
	font-size: 45px;
}

.swiper-brand span {
	font-size: 30px;
	align-items: center;
	margin: auto 10px
}

.swiper-brand img {
	width: 90px;
	height: 90px;
	border-radius: 99rem;
	border: 2.5px #e8527c solid;
}

.swiper-brand h5 {
	color: #282828;
	font-size: 1rem;
	margin: auto 10px;
	line-height: 20px;
}

.swiper-brand span.date {
	color: #fff;
	position: relative;
	background: #e8527c;
	border-radius: 100px;
	padding: 5px 20px;
}

@media screen and (max-width: 991px) {
	.swiper-brand p {
		font-size: 16px;
	}

	.swiper-brand span {
		margin: auto 20px;
		display: block;
		font-size: 20px;
	}

	.swiper-brand ul {
		font-size: 20px;
		line-height: 4rem;
	}

	.swiper-brand big {
		font-size: 30px;
		padding: 0 3px 5px;
	}
}

.swiper-brand .swiper-container {
	margin: 10px 30px 15px;
	overflow: hidden;
}





/* =================================================== 統一設定 =================================================== */
/* ------------------ 錨點微調 ------------------ */
.target-fix {position: relative;top: 0px;display: block;height: 0;overflow: hidden;}

@media screen and (max-width: 991px) {
	.target-fix {
		top: -50px;
	}
}


/* ------------------  前往ＯＯＯ館的按鈕 ------------------ */
.btn {max-width: 1200px; margin:0 auto;}
.btn ul {
    display: flex;
    justify-content: center;
    align-items: center;
	flex-wrap: wrap;
}
.btn ul li { width:30%;  background:#fa6659;  text-align: center; padding:10px 0; border-radius: 60px; margin: 10px;}
.btn ul li a {text-align: center; color: #fff; line-height: 100px; font-size: 48px; display: flex; align-items: center; justify-content: center; }
.btn .arrow{ margin-left: 0.5rem; margin-top: 0.8rem;  width: 5rem; -webkit-animation: arrowMove 1s ease infinite; animation: arrowMove 1s ease infinite;}
@keyframes arrowMove{
0% {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
30% {
    -webkit-transform: translate3d(1.33333vw,0,0);
    transform: translate3d(1.33333vw,0,0);
}
60% {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
100% {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
}

@media screen and ( max-width: 991px ){
	.btn ul { margin: 2vw auto;}
	.btn ul li { width: 96vw; margin: 1vw auto; padding: 1vw 0; }
	.btn ul li a { padding: 2vw; font-size: 2.2rem; line-height: 1.8; }
	.btn .arrow{ margin-left: 0.3rem; margin-top: 0.3rem;  width: 4rem; }
}


/* ------------------ menu ------------------ */
@media only screen and (min-width: 992px) {
	.menustyle2 {
		width: 130px;
		height: auto;
		position: fixed;
		top: 200px;
		right: 10px;
		border-radius: 10px;
		background: #fa6659;
		z-index: 999;
	}

	.menustyle2 ul {
		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
		padding: 5px;
	}

	.menustyle2 ul li {
		width: 100%;
		padding: 5px;
		border-bottom: 1px dotted #fff;
	}

	.menustyle2 ul li:last-child {
		border-bottom: none;
	}

	.menustyle2 ul li a {
		text-align: center;
		text-decoration: none;
		font-size: 16px;
		color: #fff;
		background: transparent;
		font-family: 'Noto Sans TC', "微軟正黑體", "Microsoft JhengHei", Helvetica, Verdana, Arial;
		letter-spacing: 1px;
		font-weight: 500;
		display: flex;
		justify-content: center;
		align-items: center;
		padding: 8px;
		border-radius: 99em;
	}

	#TopMenu2 ul li a:hover {
		background: #ffedd3;
		transform: scale(1);
		color: #282828 !important;
	}

	.menustyle2 ul .active {
		color: #fff !important;
		background: #f03f3f;
	}
}

@media screen and (max-width: 991px) {
	.menustyle2::-webkit-scrollbar {
		display: none;
	}

	.menustyle2 {
		width: 100%;
		z-index: 998;
		padding: 1vw 1vw;
		display: block;
		background: #fa6659;
		flex-direction: column;
		flex-wrap: wrap;
		position: absolute;
		overflow-x: auto;
		justify-content: center;
		white-space: nowrap;
		-webkit-overflow-scrolling: touch;
		-ms-overflow-style: -ms-autohiding-scrollbar;
		height: auto;
	}

	.menustyle2 ul {
		flex-wrap: nowrap;
		display: flex;
		gap: .5em;
		padding: 1vw 0;
	}

	.menustyle2 ul li {
		width: auto;
		font-size: 20px;
		color:#673bb7;
		display: flex;
		justify-content: center;
		align-items: center;
		box-sizing: border-box;
	}

	.menustyle2 ul li a {
		font-size: 1.1rem;
		letter-spacing: 0px;
		font-weight: 500;
		color: #282828;
		font-family: 'Noto Sans TC', "微軟正黑體", "Microsoft JhengHei", Helvetica, Verdana, Arial;
		box-sizing: border-box;
		padding: 1.7vw 3.5vw;
		border-radius: 100px;
		background: #fff;
	}
	
	.menustyle2 ul .active {
		color: #fff !important;
		background: #fa6659;
		width: 100%;
		justify-content: center;
		align-items: center;
		text-align: center
	}

	.menustyle2 ul li a:hover {
		color: #282828 !important;
		width: 100%;
		justify-content: center;
		align-items: center;
		text-align: center;
		background: #ffedd3;
	}

	.sticky {
		position: fixed;
		top: 0;
	}
}

/* ------------------ 下拉選單 ------------------ */
	#TopMenu {transition: background-color 1s, opacity 1s, visibility 1s;opacity: 1;visibility:visible;z-index: 998;position: relative;}
	#TopMenu.show{opacity: 1;visibility: visible;position: fixed;top: 0;} 


/* ------------------ 手機版選單下滑出現 ------------------ */
	@media screen and (max-width: 991px) {
	  #TopMenu2 {
		transition: background-color 1s, opacity 1s, visibility 1s;
		opacity: 0;
		visibility: hidden;
		z-index: 999;
		position: absolute;
		top: 0;
	  }
	  #TopMenu2.show {
		opacity: 1;
		visibility: visible;
		position: fixed;
		top: 0;
	  }
	}


/* ------------------ goto top--(哆重製版) ------------------ */
#gotop {
	display: inline-block;
	background-color: #000;
	width: 40px;
	height: 40px;
	text-align: center;
	border-radius: 50%;
	background-size: contain;
	position: fixed;
	bottom: 0px;
	right: 0px;
	transition: background-color .3s, opacity .5s, visibility .5s;
	display: flex;
	justify-content: center;
	align-items: center;
	opacity: 0;
	visibility: hidden;
	z-index: 1000;
	margin: 30px;
}

#gotop::after {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: FontAwesome;
    content: '　';
    font-weight: normal;
    font-style: normal;
    font-size: 1em;
    line-height: 100%;
    color: #fff;
    opacity: 0.5;
    background: url("../images/top.png") center no-repeat;
    background-size: contain;
    background-position: 100% 100%;
}

#gotop:hover {
	cursor: pointer;
	background-color: #666;
}

#gotop:active {
	background-color: #ccc;
}

#gotop.show {
	opacity: 0.4;
	visibility: visible;
}

@media screen and (max-width: 991px) {
	#gotop {
		bottom: 70px;
		right: 0;
		margin: 2vw;
	}
}


/* ------------------ share url (哆重製版) ------------------ */
#share {
	display: inline-block;
	background-color: #000;
	opacity: 0.4;
	width: 40px;
	height: 40px;
	text-align: center;
	border-radius: 50%;
	position: fixed;
	bottom: 50px;
	right: 0px;
	transition: background-color .3s, opacity .5s, visibility .5s;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 1000;
	margin: 30px;
}

#share::after {
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: FontAwesome;
	content: '　';
	font-weight: normal;
	font-style: normal;
	font-size: 1em;
	color: #fff;
	opacity: 0.5;
	background: url("../images/share.png") center no-repeat;
	background-size: contain;
}

#share:hover {cursor: pointer;background-color: #666;}
#share:active {background-color: #666;}


@media screen and (max-width: 991px) {
	#share {
		bottom: 115px;
		right: 0;
		margin: 2vw;
	}
}

@media screen and (max-width: 991px) {
	html {padding-bottom: 80px;}
}